#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-1GJflmg8NI98QtI0Pox5Ys
key:                  summoner-2.0.1.1-1GJflmg8NI98QtI0Pox5Ys
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  85971fa3989ff4c182df0103cdf4efb1
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.2.8/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-1GJflmg8NI98QtI0Pox5Ys
depends:
    base-4.16.4.0 relude-1.2.0.0-HmdoD1K7bkr9hCvXpCiaDz
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    colourista-0.1.0.2-5La1jyn7CbG2A3v9QASS3S containers-0.6.5.1
    directory-1.3.6.2 filepath-1.4.2.2
    generic-data-1.1.0.0-8yjmsi8a9qc7cK0EFXlbng
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    neat-interpolation-0.5.1.4-BepGbXz7BivGAkgGhNu8yO
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    process-1.6.16.0 shellmet-0.0.4.1-I5nTD35wJP5A0wkdngwLkX
    text-1.2.5.0 time-1.11.1.1 tomland-1.3.3.2-I8yyyiqJvK22MwU61oFCYO
    validation-selective-0.2.0.0-BzJNNJzE3TfXLSVxdTO2l

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

